<webobject name = "ContainerFJSelectionne">
  <webobject name = "FJSelectionne" />&nbsp;&nbsp;<webobject name = "LienRechercher"><webobject name = "ImageRecherche" /></webobject>
  <webobject name = "DisplayDeleteButton"><webobject name = "BtSupprimer" /></webobject>
</webobject>
<div style = "display:none;">
  <webobject name = "ContainerFJListView">
    <webobject name = "IsFiltrageAvailable">
      <span>Filtre:</span>
      <webobject name = "Filtre" />
      <webobject name = "FiltreObserver" />
    </webobject>
  </webobject>
  <webobject name = "ContainerOnClose" />
</div>
